Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Aug 2022 07:59:46 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Dear sir/ madam,

I returned a watch due to its quality issue its cost is 327 SAR . This I
actually bought through tabby installment plan ( 4 months * 82.75 SAR). I
paid 2 installments within a week ( one installment paid in advance). So
how will the process work?. Either I will pay the 2 installment amount or u
will cancel this order and plan itself.

Please let me know.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4688720